Subject: Ticket Assigned - Re: Your products are on the way
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 16 Jun 2020 05:29:20 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Good morning,

Please be informed that I didn't yet receive my order (9781135938) items
till date. It was my mistake where I didn't put my flat number & adding an
incorrect mobile number in the order.

last week I visited your Abu Dhabi branch in Al Wahda Mall requesting their
assistance.

Kindly either deliver the items or return the amount paid.

Please help asap - my mobile number is 0503125232.

regards,

Razan Qalaawi

On Tue, May 5, 2020 at 3:46 PM Babyshop <[email-masked]> wrote:

> Order number 9781135938 has been shipped.
> 
> <https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161312755?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.babyshopstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161312755?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.babyshopstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> 
> Clothing
> <https://www.babyshopstores.com/ae/en/department/clothing?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Baby
> Gear
> <https://www.babyshopstores.com/ae/en/department/babygear?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Nursery
> & Feeding
> <https://www.babyshopstores.com/ae/en/department/nurseryandfeeding?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Toys
> <https://www.babyshopstores.com/ae/en/department/toys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Offers
> <https://www.babyshopstores.com/ae/en/mommys-monday?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Your products have been shipped.
> Hi Razan Qalaawi, products from order number 9781135938
> <https://www.babyshopstores.com/ae/en/my-account/order/9781135938?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
> are being sent to you in multiple shipments so you receive them faster.
> The tracking number is S001164461996.
> <http://mypackage.carry.delivery/?cid=332333&sid=1&bc=S001164461996&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
>
> Order shipping to
> *Razan Qalaawi*
> Beside Choitram
> Mister Baker Building
> Abu Dhabi, United Arab Emirates
> Mobile: +971 555312523
>
> Payment Method:
> *RAZAN KALAWI*
>  xxxx xxxx xxxx 9245
>
> *Order Details* Consignment Number: 88888001439120200505
>
> Item
>
> Description
>
> Shipped Quantity
>
> <https://www.babyshopstores.com/ae/en/p/153741002?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> BABYSHOP *
> * Juniors Solid Sleeveless Bodysuit with Snap Button Closure *
> Color: White
> Size: 18-24 mths
> 1
>
> <https://www.babyshopstores.com/ae/en/p/162122655?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> BABYSHOP *
> * Juniors Graphic Printed T-shirt and Pyjama Set *
> Color: Pink
> Size: 18-24 mths
> 1
>
> <https://www.babyshopstores.com/ae/en/p/162037717?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> BABYSHOP *
> * Dora the Explorer Printed Foldable Moon Chair *
> Color: Multicolour
> 1
>
> <https://www.babyshopstores.com/ae/en/p/153588394?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> BABYSHOP *
> * Juniors Lace Detail Bodysuit with Snap Button Closure *
> Color: White
> Size: 18-24 mths
> 1
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/BabyshopArabia>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/babyshoparabia>
>
> Reach out in 140 characters! We are *@babyshoparabia*.
>
> *Call us on 800-BABYSHOP (800-22297467).*
> 7 days a week, 24 hours a day
> 
> © 2019 Retail World Limited
> Privacy Policy
> <https://www.babyshopstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> | Terms & Conditions
> <https://www.babyshopstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1113146